2
Vote

Secure content warnings when OOMPH IE add-in enabled, gleam not appearing

description

I noticed that the jquery files are placed at a secure location that is erring out with a 404. I also noted that if I remove the s from HTTPS, it works fine. Is there any reason why we need the script file in a secure location? It causes browser warnings on any page that uses it.

comments